{% extends 'base.html.twig' %}

{% block body %}

    <h2>Adding a new resume</h2>

    {{ form_start(form) }}

    <div class="form-group">

        {{ form_label(form.name, null, {'label_attr': {'class': 'control-label'}}) }}
        {{ form_widget(form.name, {'attr': {'class': 'form-control'}}) }}

    </div>

    <div class="form-group">

        {{ form_label(form.file, null, {'label_attr': {'class': 'control-label'}}) }}
        {{ form_widget(form.file, {'attr': {'class': 'form-control'}}) }}

    </div>

    {{ form_end(form) }}

{% endblock %}